RubyGems Navigation menu

ronin-support 1.0.7

ronin-support is a support library for ronin-rb. ronin-support provides many Core Extensions to Ruby's built-in classes as well as its own Classes/Modules. ronin-support can be used by other Ruby libraries, tools, or scripts. It's like pwntools combined with activesupport. ronin-support is part of the ronin-rb project, a Ruby toolkit for security research and development.

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

バージョン履歴:

  1. 1.1.0.rc2 - July 14, 2024 (252KB)
  2. 1.1.0.rc1 - June 23, 2024 (251KB)
  3. 1.0.7 - July 14, 2024 (244KB)
  4. 1.0.6 - June 20, 2024 (244KB)
  5. 1.0.5 - December 28, 2023 (242KB)
全てのバージョンを表示(全33件)

Runtime依存関係 (5):

addressable ~> 2.0
chars ~> 0.3, >= 0.3.2
combinatorics ~> 0.4
hexdump ~> 1.0

Development依存関係 (1):

bundler ~> 2.0

所有者:

プッシュ者:

作者:

  • Postmodern

SHA 256チェックサム:

= クリップボードにコピー コピー完了!

累計ダウンロード数 78,391

このバージョンのみ 267

ライセンス:

LGPL-3.0

必要なRubyのバージョン: >= 3.0.0

新しいバージョンはMFAを必要とします: true

MFAで投稿されたバージョン: true

リンク: